[Session]
mode = start


[Convert]
;*.trim =
jancd,salestartdate,orderclosedate.tohalf =


[Validate]
rectime.Numeric = "1,収録時間は数値のみを入力してください"
jancd.match = "1,JANコードは数値のみを入力してください,^\d+$"
jancd.minlength = "1,JANコードは8桁以上にしてください,8"
jancd.maxlength = "1,JANコードは13桁以下にしてください,13"
;makerprice.required = "1,メーカー定価を入力してください"
;makerprice.Numeric = "1,メーカー定価は数値のみを入力してください"
salestartdate.required = "1,発売日を入力してください"
salestartdate.date2 = "1,発売日を正しく入力してください,1900,3000"
;orderclosedate.required = "1,発注締切日を入力してください"
orderclosedate.date2 = "1,発注締切日を正しく入力してください,1900,3000"
orderclosedate,salestartdate.daterange2 = "1,発注締切日は発売日より前にしてください,1"

[Action]
pagename = "構成情報確認 - "


[View]
input = "admin/itemmanage/change/struct/form.html"
